### Function

# GIRepository Repository get_option_group

since: 2.80

#### Declaration [src]

    GOptionGroup*
    gi_repository_get_option_group (
      void
    )

#### Description [src]

Obtain the option group for girepository.

It’s used by the dumper and for programs that want to provide introspection information.

Available since: 2.80

#### Return value

Type: `GOptionGroup`

The option group.

The caller of the function takes ownership of the data, and is responsible for freeing it.